@media screen and (max-width: 380px) {
  .realisations .realisation img {
    height: 150px;
  }

  .footer-section .contact {
    padding: 1rem;
  }

  .footer-section footer {
    margin: 1rem 0;
  }
}

@media screen and (max-width: 800px) {
  html, body {
    font-size: 14px;
  }

  h1 {
    font-size: 3rem;
  }

  h2 {
    font-size: 2rem;
  }

  h3 {
    font-size: 1.5rem;
  }

  h4 {
    font-size: 1.5rem;
    margin-bottom: 0.5rem;
  }

  .services h2 {
    display: none;
  }

  .service-section {
    width: 90%;
  }

  .agence {
    flex-direction: column;
    padding-top: 1rem;
    width: 100%;
    height: auto;
    background: white;
  }

  .agence-text p {
    width: 100%;
    text-align: center;
  }

  .section.title {
    flex-direction: column;
    align-items: start;

    h1 {
      font-size: 5rem;
    }

    h1 span {
      font-size: 4rem;
    }

    .subtitle {
      font-size: 2rem;
      line-height: .5rem;
    }
  }

  .services {
    .why {
      display: none;
    }
  }

  .section.section-realisations {
    overflow-y: hidden;
    align-items: start;

    h2 {
      width: 100%;
      text-align: center;
    }
  }

  .realisations {
    flex-wrap: nowrap;
    margin: 0;
    display: flex;
    align-items: center;
    gap: 4rem;
    background: rgba(255, 255, 255, 0.05);
    justify-content: space-between;
    max-width: 100%;
    padding: 1rem 2rem;
    overflow-x: scroll;
  }

  .agence-text p {
    padding: 1rem 0;
  }

  .partners {
    img, svg {
      width: 150px;
    }
  }


  form {
    gap: 1rem;
  }

  .legals-content p {
    font-size: 1rem;
  }
}